Error
A valid request URL is required to generate request examples{
"data": [
{
"id": "<string>",
"receivableCode": "<string>",
"integrationCode": "<string>",
"installmentNumber": 123,
"documentType": "INVOICE",
"status": "PENDING",
"expirationDate": "2023-12-25",
"paymentDate": "2023-12-25",
"value": 123,
"grossValue": 123,
"netValue": 123,
"paidValue": 123,
"discount": 123,
"chargesValue": 123,
"bankSlipBarcode": "<string>",
"digitableLine": "<string>",
"pixQrCode": "<string>",
"pdfUrl": "<string>",
"createdAt": "2023-11-07T05:31:56Z",
"invoiceId": "<string>",
"customer": {
"id": "<string>",
"code": "<string>",
"cpfCnpj": "<string>",
"commercialName": "<string>",
"companyName": "<string>"
}
}
],
"nextCursor": "<string>"
}contas a receber
accounts receivable installments cursor pagination
GET
/
v1
/
accounts-receivable
Error
A valid request URL is required to generate request examples{
"data": [
{
"id": "<string>",
"receivableCode": "<string>",
"integrationCode": "<string>",
"installmentNumber": 123,
"documentType": "INVOICE",
"status": "PENDING",
"expirationDate": "2023-12-25",
"paymentDate": "2023-12-25",
"value": 123,
"grossValue": 123,
"netValue": 123,
"paidValue": 123,
"discount": 123,
"chargesValue": 123,
"bankSlipBarcode": "<string>",
"digitableLine": "<string>",
"pixQrCode": "<string>",
"pdfUrl": "<string>",
"createdAt": "2023-11-07T05:31:56Z",
"invoiceId": "<string>",
"customer": {
"id": "<string>",
"code": "<string>",
"cpfCnpj": "<string>",
"commercialName": "<string>",
"companyName": "<string>"
}
}
],
"nextCursor": "<string>"
}Authorizations
unique identifier access key. each brand has it own unique key.
Query Parameters
pagination: limit of entities returned by query
Required range:
x <= 50pagination: cursor of the last loaded item. omit it to get the first page
filter by exact receivable code
filter by exact integration code
filter by installment status
Available options:
PENDING, PAID, OVERDUE filter by document type
Available options:
INVOICE, CREDIT, DEBIT, CASH, CHECK, PIX expiration date range start
expiration date range end
payment date range start
payment date range end
filter by customer CPF or CNPJ
filter by customer code
